msgpack::adaptor::object_with_zone< T, Enabler > Struct Template Reference

`#include <adaptor_base.hpp>`

Inheritance diagram for msgpack::adaptor::object_with_zone< T, Enabler >:

## Public Member Functions

void | operator() (msgpack::object::with_zone &o, T const &v) const

## Member Function Documentation

## operator()()

template<typename T , typename Enabler >

void msgpack::adaptor::object_with_zone< T, Enabler >::operator() | ( | msgpack::object::with_zone & | o,
|  | T const & | v
| ) |  | const

inline

References msgpack::object::with_zone::zone.

The documentation for this struct was generated from the following files:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/adaptor_base.hpp
- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/object.hpp